
/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
.buttonbelow a {
    background: #579ec4;
    border: 1px solid;
    padding: 30px;
    margin-top: 20px !important;
    display: block;
    margin-bottom: 30px !important;
    width: 600px;
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    font-weight: 500;
}
li#nav-menu-item-wpml-ls-17-en {
    display: none;
}
.wpb_text_column.wpb_content_element.sponlogo {
    text-align: center;
    padding-top: 20px;
}
.sponlogo img {
    max-width: 170px;
    height: auto;
}
img.wpml-ls-flag {
    padding-top: 0 !IMPORTANT;
}
.sponlogo img {
    height: auto;
    box-sizing: border-box;
    max-width: 150px;
}
.buttonbelow a:hover {
    background: #fff;
    color: #579ec4;
}
.whtietxt h2 {
    color: #fff;
}
.tixtix a.qbutton {
    margin-bottom: 5px;
}


div#text-5 {
    TEXT-ALIGN: CENTER;
    BACKGROUND: #FFF;
    padding-top: 20px;
    border-radius: 10px;
}
.feestitle .vc_column-inner {
    background-image: url(/wp-content/uploads/2018/09/lopac.jpg) !important;
    background-size: cover !important;
    background-position: 50% !important;
    background-blend-mode: normal !important;
}

.bluepart .q_list.circle ul>li:before {
    color: #fff;
    background-color: #fff;
}
form.wpv-filter-form.js-wpv-filter-form.js-wpv-filter-form-679-TCPID5.js-wpv-form-full {
    width: 100% !important;
}
.facility-template-default .content, .facility-template-default .container {
    background: #ececec;
}
.locationtitle {
    display: table;
    width: 100%;
    background: #fff;
    min-height: 59px;
}
.second li {
    width: 280px !important;
}
div#wpv-view-layout-679-TCPID5 {
    width: 100% !important
}
.eventsbannerp .vc_column-inner {
    padding-left: 0px !IMPORTANT;
    padding-right: 0px !IMPORTANT;
}
.rmor a, .rmor {
    text-align: right;
    width: 100%;
    padding: 0px !IMPORTANT;
    display: block;
    margin-top: 10px;
}

h2.location-title {
    display: table-cell;
        text-align: center;
    vertical-align: middle;
}
.facility-template-default .title.position_left.standard_title {
    display: none !important;
}
ul.wpv-pagination-nav-links-container.js-wpv-pagination-nav-links-container.pagination.pagination-dots {
    bottom: 30px !important;
}
.facility-template-default .post_info, .facility-template-default img.attachment-blog_image_in_grid.size-blog_image_in_grid.wp-post-image {
    display: none !IMPORTANT;
}
.footer_top .container {
    background: none !important;
}
h3.location-address p {
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    padding-top: 20px;
    color: #000;
}
h2.location-title {
    font-size: 16px;
    margin-bottom: 5px !IMPORTANT;
    font-weight: 500;
}
.location-holder .qbutton {
    width: 100%;
    box-sizing: border-box !important;
    text-align: center;
    border-radius: 0;
}


.title.position_left.has_background.standard_title {
    max-height: 490px;
    background-size: cover;
}

.planplan a:hover {
    background: #fff;
    color: #569fc4;
    border: 1px solid #ffffff;
}
.planplan a {
    color: #fff;
    border: 1px solid #f69684;
    padding: 20px;
    font-weight: 600;
    border-radius: 6px;
    display: block;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    background: #F69785;
}
.planplan h3 {
    color: #fff;
    font-size: 30px;
}
.volunbox, .donatebox {
    min-height: 290px !important;
}
.event-holder {
    margin-bottom: 20px !IMPORTANT;
}
body.our-events-template-default .title_outer.title_without_animation, body.our-events-template-default .post_image, body.our-events-template-default .post_info {
    display: none;
}


div#comments {
    display: none !important;
}
.readmorebit.sign span.tab-title-inner {
    text-align: center;
    display: block;
    background: #f69784;
    color: #fff !important;
}
.readmorebit.sign form.wpcf7-form.default {
    background: #f5f5f5;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.readmorebit span.accordion_mark.left_mark {
    display: none !important;
}

.readmorebit span.tab-title {
    padding: 0 !important;
    font-size: 14px !important;
}
.readmorebit .accordion_content.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
    padding: 0 !important;
}
.readmorebit  .accordion_content.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom {
    padding: 0 !important;
}



span.tab-title{
    text-transform: none !important;
    font-size: 18px !important;
    color: #808080 !important;
}
.q_list.circle.animate_list li {
    font-size: 18px;
}
.front-text {
    padding: 10px;
}
.bluepart .ordered {
    color: #fff;
    font-size: 18px;
}

.dlblock p a {
    color: #62675e;
    text-decoration: underline;
}
.dlblock p a:hover {
    color: #000;
}
div#flipico {
    position: absolute;
    top: 5px;
    right: 5px;
        background: rgba(0, 0, 0, 0.3607843137254902);
    border-radius: 300px;
}
span.metafueld {
    width: auto;
    display: initial !IMPORTANT;
}
.bluepart .ordered a {
    color: #ece810;
}
.wpb_video_widget {
    margin-bottom: 20px !IMPORTANT;
}
div#flipico img {
    width: 35px;
    height: auto;
    padding: 5px;
}
.bluepart li {
    color: #fff;
    font-size: 20px;
}
.greypart li {
    font-size: 20px;
}
.q_list.circle ul>li:before {
    background: #3ac1e1;
}
.ceolink {
    background: #b884ba;
    text-align: center;
}
.ceolink p {
    color: #fff;
    text-align: center !important;
}
.ceolink a {
    border: 2px solid #fff;
    padding: 20px;
    color: #fff;
    font-weight: 500;
}
.ceolink a:hover {
    background: #fff;
    color: #b983ba;
}
.tile-section {
    padding: 20px;
    
}
.feestitle .vc_column-inner {
    background: #f5f5f5;
}
.faqsec .vc_column-inner {
    background: #8d8d8d;
    color: #fff;
}
.factile .vc_column-inner {
    background: #9acd6b;
}
.indiesec .vc_column-inner {
    background: #f69784;
}
.tile-section a.qbutton {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #39c1e1;
    border: 2px solid #39c1e1;
    color: #ffffff;
}

.loc-over a {
    color: #ffffff;
    font-size: 16px;
}
.tile-section p {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
}
.botsec h2 {
    font-size: 20px !important;
    margin-top: 20px;
}
.wpb_text_column.wpb_content_element.loc-over h2 {
    font-size: 20px;
}
.rmore {
    position: absolute;
    right: 50px;
    top: 90%;
}
.tile-section a {
    color: #fff;
}
.tile-section .vc_column-inner:hover {
    -webkit-transform: perspective(500px)scale3d(0.9,0.9,1);
    -moz-transform: perspective(500px)scale3d(0.9,0.9,1);
    -ms-transform: perspective(500px)scale3d(0.9,0.9,1);
    transform: perspective(500px)scale3d(0.9,0.9,1);
}
.tile-section .vc_column-inner{
  -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    /* transition: all .4s ease; */
}



.slider-controls {
    display: none;
}
.tile-title h2 {
    margin-top: 30px;
    margin-bottom: 30px !IMPORTANT;
}


.tile-section .vc_column-inner {
    height: 580px;
    padding: 30px;
}

.factile .vc_column-inner h2, .factile .vc_column-inner p, .factile .vc_column-inner h3{
    color: #fff;

}
.indiesec .vc_column-inner h2, .indiesec .vc_column-inner p, .indiesec .vc_column-inner h3{
    color: #fff;

}
.faqsec .vc_column-inner h2, .faqsec .vc_column-inner p, .faqsec .vc_column-inner h3{
    color: #fff;

}
@media only screen and (max-width: 1650px) {

.tp-bgimg.defaultimg {
    background-size: contain !important;
    background-position: 0 0 !IMPORTANT;
}
}

@media only screen and (min-width: 1000px) {

.title.position_left.has_background.standard_title {
    background-position: 0% 50%;
    max-height: 490px;
    height: 490px !IMPORTANT;
    background-size: cover !important;
}
} 
@media only screen and (max-width: 1000px) {

.header_top.clearfix {
    display: none !important;
}

}
@media only screen and (max-width: 400px) {
.q_slider {
    max-height: 120px;
}
}